Application Requires Elevate Credentials

I am now getting this error with PFM.Application Requires Elevate Credentials. UAC and firewall turned off with and without Admin rights.

Please help
Sign In or Register to comment.